<?php
if ( !defined( 'SMARTY_DIR' ) ){
	include_once( '../init.php' );
}
include ( 'sessioninc.php' );

define( 'PAGE_ID', 'news_mgt' );

if ( !checkAdminPermission( PAGE_ID ) ) {

	header( 'location: not_authorize.php' );
	exit;
}

if (isset($_GET['errid'])) {
	$t->assign( 'error_msg', get_lang('news_error', $_GET['errid'] ) );
}

$t->assign('rendered_page', $t->fetch('admin/newsins.tpl'));

$t->display( 'admin/index.tpl' );

exit;
?>